﻿.iroha-023-2:after {content: "  売り切れ  "; color: #ff0080; font-size: 13px; font-family: sans-serif; font-weight: normal; line-height: 0; white-space: pre;}
.iroha-023-3:after {content: "  売り切れ  "; color: #ff0080; font-size: 13px; font-family: sans-serif; font-weight: normal; line-height: 0; white-space: pre;}
.iroha-023-4:after {content: "６０５０円"; color: #999999; font-size: 13px; font-family: sans-serif; font-weight: normal; line-height: 0; white-space: pre;}
